Subject: GNU Emacs 22.3 for Mac missing executable

From: Anders Bolt-Evensen <[email-masked]>
Date: Thu, 2 Apr 2009 13:39:49 +0200 (MEST)

Hey!

Two things:
1) Emacs 22.3 does not include any executeable files for Mac. When I double-clicked the Emacs.app which is found in emacs-22.3/mac, I get an error message which says "You can't open the application Emacs.app because it may be damaged or incomplete.". When I then checked emacs-22.3/Mac/Emacs.app/Contents/MacOS and saw that the executable file was missing. 

2) I tried to install GNU Emacs 22.2 and Emacs 22.3 on Mac OS X Snow Leopard (beta), but the "sudo make install" command fails on both versions with 
"make[1]: *** [mac.o] Error 1
make: *** [src] Error 2"
During the make process there are a lot of warnings (and 1 error as I saw) that occured. I've made a log file with the output that was written to the terminal during the ./configure and "make install" processes.